#u730-3,#u730-8
{
	font-family: comfortaa-n7, sans-serif;
}

#u730-2,#u730-5,#u730-10,#u730-12,#u730-13,#u754-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u81-13,#u688-9,#u795-9,#u810-9,#u825-9,#u840-9,#u855-9,#u870-9,#u1188-9,#u162-4,#u184-7,#u1244-7,#u1258-7,#u1158-7,#u893-7,#u908-7,#u923-7,#u938-7,#u980-7,#u1007-7,#u1022-7,#u194-4,#u1286-7,#u1314-7,#u1045-7,#u1060-7,#u1075-7,#u1090-7,#u226-4,#u1113-6,#u1128-6,#u1204-6,#u576-4
{
	font-family: comfortaa-n3, sans-serif;
}

